<template>
    <v-footer dark app>
        <v-spacer></v-spacer>
        <div>&copy; {{ new Date().getFullYear() }} - Vincent LE QUEC & Thomas BOURIAUD</div>
        <v-spacer></v-spacer>
    </v-footer>
</template>

<script>
    export default {
        name: "AppFooter"
    }
</script>

<style scoped>

</style>